#!/bin/sh -e

if [ "$1" = upgrade -a -n "$2" ] && dpkg --compare-versions "$2" eq 99.04-1
then
  # Version 99.04-1 erroneously removed `dlh' instead of `doc-linux-hr'.
  if command -v install-docs >/dev/null 2>&1
  then
    install-docs -r doc-linux-hr
  fi
fi

#DEBHELPER#
